.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	font-weight: normal;
	padding: 10px;
	text-align: justify;
	white-space: normal;
	display: block;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFCC66;
	text-align: left;
}
.logotip {
	margin-right: 35px;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

.stolbec {
	width: 152px;
	background-image: url(../images/stolbec.gif);
	background-repeat: repeat-y;
}
.psvnizu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999966;
	background-position: center;
	width: 950px;
	border: 1px none #996600;
}


.zagolovok {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-position: center;
	vertical-align: middle;
	padding: 5px;
}
.granica {
	border: medium groove #FFFFFF;
	background-image: url(../images/WB01308L.GIF);
	background-repeat: repeat;
	background-attachment: fixed;
}
.data {
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
}
.belarus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC99;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.form3 {border: 1px solid #CCCCCC; width:500px; padding:10px; margin-bottom:30px;}
.zagolovok2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color: #000000;
text-align:center;
font-weight:700;
}
.zagolovok3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#CC0033;
text-align:center;
font-weight:700;
}

.verhssilki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFCC;
	text-align: left;
	float: left;
	vertical-align: bottom;
	text-decoration: none;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	text-indent: 25px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.txt {
	text-align: left;
	text-indent: 15px;
}
.txt p {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	text-indent: 10px;
}


.text1 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #993300;
}

.spravassilki {
	padding-left: 5px;
	background-position: top;
	background-color: #FAFFEA;
	border: thin solid #000000;
	margin-top: -3px;
}
.blokleft {
	background-color: #F0FFEC;
	background-position: center top;
	text-align: center;
	text-indent: 10px;
}
.planka {
	background-image: url(../images/planka.gif);
	height: 37px;
	width: 150px;
}
.pictures {
	margin: 10px;
}
.ssilka {
	font-size: xx-small;
	color: #999999;
	text-align: right;
}
.ssilka a {
	font-size: xx-small;
	color: #CCCCCC;
}
.mydata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	margin: 1px;
}
.newmenu {
	color: #CCCCCC;
	background-color: #009933;
	border: thin dotted #006633;
}
.newmenu td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9933;
	background-image: url(../images/topmenu-.gif);
	background-repeat: repeat-x;
}

.newmenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC33;
	text-decoration: none;
}
.newmenu td:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-image: url(../images/topmenu-x.gif);
	background-repeat: repeat-x;
}
.newmenu td:hover a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.rambler {
	clip: rect(auto,auto,3px,auto);
	float: right;
}
.stolbecr {

	width: 152px;
	background-image: url(../images/stolbecr.gif);
	background-repeat: repeat-y;
}
.forma {
	font-size: 14px;
	color: #003333;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-right: 10px;
	margin-left: 10px;
}
.svitok {
	background-image: url(../images/svitok.jpg);
	height: 650px;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	padding-top: 80px;
	background-repeat: no-repeat;
	margin-left: 80px;
}
.svitokCopy {

	background-image: url(../images/svitok.jpg);
	height: 650px;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	padding-top: 68px;
	background-repeat: no-repeat;
	margin-left: 80px;
}
.form { margin:5px;
background-color:#F6FCF2;
border:1px solid #CCCCCC;
text-align:center;}
.form1
{
 text-indent:0px;
 text-align:center;
 margin:3px;}
 
 .tab { margin:10px; border:0; text-align:left;}
 
 .ps { font-family:arial; font-size:10px; color:#990000;}
